<!DOCTYPE html>
<html lang="zxx">
  <head>
    <title>Accurate</title>
    <meta charset="UTF-8" />
    <meta name="description" content="Accurate" />
    <meta name="keywords" content="music, html" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />

    <!-- Favicon -->
    <link href="img/FAVICON-04.png" rel="shortcut icon" />

    <!-- Google font -->
    <link
      href="https://fonts.googleapis.com/css?family=Montserrat:300,300i,400,400i,500,500i,600,600i,700,700i&display=swap"
      rel="stylesheet"
    />

    <!-- Stylesheets -->
    <link rel="stylesheet" href="css/bootstrap.min.css" />
    <link rel="stylesheet" href="css/font-awesome.min.css" />
    <link rel="stylesheet" href="css/owl.carousel.min.css" />
    <link rel="stylesheet" href="css/slicknav.min.css" />

    <!-- Main Stylesheets -->
    <link rel="stylesheet" href="css/style.css" />

    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
  </head>
  <body>
    <!-- Page Preloder -->
    <div id="preloder">
      <div class="loader"></div>
    </div>

    <!-- Header section -->
    <header class="header-section clearfix">
      <a href="index.html" class="site-logo">
        <img src="img/accurate.png" alt="" />
      </a>
      <ul class="main-menu">
        <li><a href="index.html">Inicio</a></li>
        <li><a href="about.html">Nosotros</a></li>
        <li>
          <a href="carousel.html">Formatos</a>
          <ul class="sub-menu">
            <li><a href="carousel.html">Todos los Formatos</a></li>
            <li><a href="seleccion.html">Selección</a></li>
            <li><a href="expandible.html">Expandible</a></li>
            <li><a href="flip.html">Flip Banner</a></li>
            <li><a href="cubo.html">Cubo</a></li>
            <li><a href="shop.html">Shop</a></li>
          </ul>
        </li>
        <li><a href="contact.html">Contacto</a></li>
      </ul>
    </header>
    <!-- Header section end -->

    <!-- Contact section -->
    <section class="contact-section">
      <div class="container-fluid">
        <div class="row">
          <div class="col-lg-6 p-0">
            <!-- Map -->
            <div class="map">
              <iframe
                src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d994.118779440725!2d-74.0622191708378!3d4.687186336407148!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x0%3A0x0!2zNMKwNDEnMTMuOSJOIDc0wrAwMyc0Mi4wIlc!5e0!3m2!1ses!2sco!4v1590510834997!5m2!1ses!2sco"
                width="600"
                height="450"
                frameborder="0"
                style="border: 0;"
                allowfullscreen=""
                aria-hidden="false"
                tabindex="0"
              ></iframe>
            </div>
          </div>
          <div class="col-lg-6 p-0">
            <div class="contact-warp">
              <div class="section-title mb-0">
                <h2>Mantente en contacto</h2>
              </div>
              <p>
                Para mas información sobre nuestros productos y servicios diligencia este formulario
              </p>
              <ul>
                <li>Calle 99 N° 49-53, Bogotá</li>
                <li>+57 3012518613</li>
                <li>contacto@accuratemedia.co
              </li>
              </ul>
              <form class="contact-from">
                <div class="row">
                  <div class="col-md-6">
                    <input type="text" placeholder="Nombre" />
                  </div>
                  <div class="col-md-6">
                    <input type="text" placeholder="e-mail" />
                  </div>
                  <div class="col-md-12">
                    <input type="text" placeholder="Asunto" />
                    <textarea placeholder="Mensaje"></textarea>
                    <button class="site-btn">Enviar Mensaje</button>
                  </div>
                </div>
              </form>
            </div>
          </div>
        </div>
      </div>
    </section>
    <!-- Blog section end -->

    <!-- Footer section -->
    <footer class="footer-section">
      <div class="container">
        <div class="row">
          <div class="col-xl-6 col-lg-7 order-lg-2">
            <div class="row">
              <div class="col-sm-4">
                <div class="footer-widget">
                  <h2>Acerca de Nosotros</h2>
                  <ul>
                    <li><a href="about.html">Nuestra Historia</a></li>
                  </ul>
                </div>
              </div>
              <div class="col-sm-4">
                <div class="footer-widget">
                  <h2>Formatos</h2>
                  <ul>
                    <li><a href="seleccion.html">Selección</a></li>
                    <li><a href="expandible.html">Expandible</a></li>
                    <li><a href="flip.html">Flip Banner</a></li>
                    <li><a href="cubo.html">Cubo</a></li>
                    <li><a href="shop.html">Shop</a></li>
                  </ul>
                </div>
              </div>
              <div class="col-sm-4">
                <div class="footer-widget">
                  <h2>Contacto</h2>
                  <ul>
                    <li><a href="">Suscribete</a></li>
                  </ul>
                </div>
              </div>
            </div>
          </div>
          <div class="col-xl-6 col-lg-5 order-lg-1">
            <img src="img/accurate.png" alt="" />
            <div class="copyright">
              <!-- Link back to Colorlib can't be removed. Template is licensed under CC BY 3.0. -->
              Copyright &copy;
              <script>
                document.write(new Date().getFullYear());
              </script>
              All rights reserved | This template is made with
              <i class="fa fa-heart-o" aria-hidden="true"></i> by
              <a href="https://colorlib.com" target="_blank">Martech</a>
              <!-- Link back to Colorlib can't be removed. Template is licensed under CC BY 3.0. -->
            </div>
            <div class="social-links">
              <a href=""><i class="fa fa-instagram"></i></a>
              <!-- <a href=""><i class="fa fa-pinterest"></i></a> -->
              <a href=""><i class="fa fa-facebook"></i></a>
              <a href=""><i class="fa fa-twitter"></i></a>
              <!-- <a href=""><i class="fa fa-youtube"></i></a> -->
            </div>
          </div>
        </div>
      </div>
    </footer>
    <!-- Footer section end -->

    <!--====== Javascripts & Jquery ======-->
    <script src="js/jquery-3.2.1.min.js"></script>
    <script src="js/bootstrap.min.js"></script>
    <script src="js/jquery.slicknav.min.js"></script>
    <script src="js/owl.carousel.min.js"></script>
    <script src="js/mixitup.min.js"></script>
    <script src="js/main.js"></script>
  </body>
</html>
